svg {
	width: 100%;
	height: 100%;
}

svg a {
	cursor: pointer;
}

.mapplic-element a {
	color: #717a8f;
	text-decoration: none !important;
}

.mapplic-element input,
.mapplic-element button {
	outline: none;
}

.mapplic-element * { -webkit-tap-highlight-color: rgba(0,0,0,0); }

.mapplic-element {
	/*background-color: #f8f8f8;*/
	font-size: 0;
	overflow: hidden;
}

/* Fullscreen */
:-webkit-full-screen {
	width: 100%;
	height: 100% !important;
}

:-webkit-full-screen .mapplic-fullscreen-button {
	background-image: url(images/fullscreen-exit.png);
}

/* Preloader */
.mapplic-element.mapplic-loading {
	background: url(images/loader.gif) no-repeat center;
}

.mapplic-element > * {
	opacity: 1;
	-webkit-transition: opacity 0.6s;
	-moz-transition: opacity 0.6s;
	transition: opacity 0.6s;
}

.mapplic-element.mapplic-loading > * {
	opacity: 0;
}

/* Main elements */
.mapplic-container {
	/*background-color: #f8f8f8;*/
	display: inline-block;
	overflow: hidden;
	position: relative;
	width: 80%;
	height: 100%;
}

:-webkit-full-screen .mapplic-container {
	width: 80%;
}

.mapplic-map {
	position: absolute;
	left: 0;
	top: 0;
}

/* Map layer */
.mapplic-layer {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
}

.mapplic-layer img {
	width: 100%;
}

.mapplic-map-image {
	cursor: url(images/openhand.cur), default;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.mapplic-map.mapplic-dragging .mapplic-map-image {
	cursor: url(images/closedhand.cur), move;
}

.mapplic-locations {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.mapplic-pin {
	background-image: url(images/pin-red.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 30px;
	height: 30px;
	margin-top: -25px;
	margin-left: -10px;
	position: absolute;
}

.mapplic-pin.mapplic-animate {
	-webkit-animation: bounce-in 0.4s forwards;
	animation: bounce-in 0.4s forwards;
}

@-webkit-keyframes bounce-in {
	0%   {margin-top: -120px; opacity: 0;}
	33%  {margin-top: -25px; opacity: 1;}
	66%  {margin-top: -30px;}
	100% {margin-top: -25px; opacity: 1;}
}

.mapplic-pin.orange { background-image: url(images/pin-orange.png); }
.mapplic-pin.green { background-image: url(images/pin-green.png); }
.mapplic-pin.blue { background-image: url(images/pin-blue.png); }
.mapplic-pin.purple { background-image: url(images/pin-purple.png); }

/* Minimap */
.mapplic-minimap {
	border: 1px solid rgba(0, 0, 0, 0.4);
	position: absolute;
	width: 140px;
	margin: 10px;
	bottom: 0;
	right: 0;
	overflow: hidden;
}

.mapplic-minimap img {
	width: 100%;
}

.mapplic-minimap-overlay {
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.mapplic-minimap .mapplic-minimap-active {
	position: absolute;
	opacity: 1;
	top: 0;
	left: 0;
	-webkit-transition: clip 0.1s;
	-moz-transition: clip 0.1s;
	transition: clip 0.1s;
}

.mapplic-minimap-background {
	-webkit-filter: blur(2px);
}

/* Clear Button */
.mapplic-clear-button {	
	background-color: #6ed8dd;	
	margin: 10px;
	position: absolute;
	bottom: 0;
	left: 0;
	border: 0 none;
    border-radius: 3px;
    box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.1) inset;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    padding: 12px 25px;
    text-shadow: none !important;
    vertical-align: bottom;
    color: white !important;;
}

/* Fullscreen Button */
.mapplic-fullscreen-button {
	background-color: #fff;
	background-image: url(images/fullscreen.png);
	background-repeat: no-repeat;
	background-position: center;
	margin: 10px;
	width: 28px;
	height: 28px;
	position: absolute;
	top: 0;
	left: 0;
}

/* Levels */
.mapplic-levels {
	background-color: #fff;
	position: absolute;
	top: 0;
	right: 0;
	margin: 10px;
	overflow: hidden;
	width: 195px;	
	background-color: #E2E2E2;
}

.mapplic-levels > * {
	display: block;
	width: 100%;	
}

.mapplic-levels-select {
	border: none;
	margin: 0;
	padding: 6px 2px;
	font-size: 12px;
	outline: none;
	display: none;
}

.mapplic-levels a {
	cursor: pointer;	
	background-color: #f3f6f9;
    border: 0 none;
    border-radius: 3px;
    bottom: 0;
    box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.1) inset;    
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    left: 0;    
    padding: 12px 55px;    
    text-shadow: none !important;
    vertical-align: bottom;
    background-repeat: no-repeat;
	background-position: center right;
	width: 85px;
	color: #717a8f !important;
}

.mapplic-levels .mapplic-levels-up {		
	margin-bottom: 10px;
}

.mapplic-levels .mapplic-levels-down {
	
}

.mapplic-levels a.disabled {	
	cursor: default;
	color: white !important;
	background-color: #6ed8dd;
    
}

/* Sidebar */
.mapplic-sidebar {
	/*background-color: #f8f8f8;*/
	width: 20%;
	height: 100%;
	float: left;
	position: relative;
}

:-webkit-full-screen .mapplic-sidebar {
	width: 20%;
}

/* Search */
.mapplic-search-form {
	/* background-color: #f8f8f8;*/
	border-bottom: 1px solid #ddd;
	padding: 14px 12px;
	margin: 0;
	width: 100%;
	position: absolute;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    display:none; /*fs change*/
}

.mapplic-search-input {
	background-image: url(images/viewer.png);
	background-repeat: no-repeat;
	background-position: 8px;
	background-color: #f3f6f9;
	border: 2px solid #eee;
	border-radius: 2px;
	font-size: 14px;
	font-family: inherit;
	line-height: 20px;
	height: 38px;
	margin: 0;
	padding: 8px 32px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	-webkit-transition: border-color 0.1s;
	-moz-transition: border-color 0.1s;
	transition: border-color 0.1s;
}

.mapplic-search-input:focus {
	border-color: #6ed8dd;
}

.mapplic-search-clear {
	background-image: url(images/cross_little.png);
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: center;
	border: none;
	cursor: pointer;
	display: none;
	position: absolute;
	right: 22px;
	margin: 10px 0;
	width: 16px;
	height: 16px;
}

.mapplic-not-found {
	color: #bbb;
	display: none;
	font-size: 13px;
	padding: 0 30px;
	position: absolute;
	text-align: center;
	top: 100px;
}

/* List */
.mapplic-list-container {
	padding-top: 66px;
	height: 839px;
	overflow-y: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.mapplic-list {
	list-style: none;
	padding: 0;
	margin: 0;
	overflow-y: auto;
	height: 100%;
}

.mapplic-list-container ol {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mapplic-list-container li {
	border-color: inherit;
}

.mapplic-list-category > a {
	background-color: #aaa;
	color: #fff;
	display: block;
	font-size: 19px;
	line-height: 26px;
	padding: 12px 12px 12px 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	box-sizing: border-box;
}

.mapplic-list-category ol {
	border-bottom: 3px solid #eee !important;
}

.mapplic-list-thumbnail {
	border-radius: 2px;
	float: left;
	margin-right: 10px;
}

.mapplic-list-category > a .mapplic-list-count {		
	
	margin-left: 10px;
	text-align: center;
	margin-top: 4px;
	float: right;
	color: #717a8f;

	background: none repeat scroll 0 0 #fff;
    border-radius: 2px;
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.05);
    display: inline-block;
    font-size: 11px;
    min-width: 30px;
    text-align: center;
    display: none;
}

.mapplic-list-image-down {
	margin-top: 14px;
    float: right;
}

.mapplic-list-location > a {
	background-color: #fff;
	border-left: 2px solid transparent;
	border-bottom: 1px solid #eee;
	display: block;
	font-size: 14px;
	padding: 10px;
	min-height: 50px;
	-webkit-transition: border-color 0.2s;
	-moz-transition: border-color 0.2s;
	transition: border-color 0.2s;
}

.mapplic-list-location > a:hover {
	background-color: #f4fcfc;
	border-left: 2px solid;
	border-color: inherit;
	border-bottom: 1px solid #eee;
}

.mapplic-list-location h4 {
	color: #444;
	font-size: 14px;
	font-weight: normal;
	margin: 4px 0 8px 0;
}

.mapplic-list-location span {
	/*color: #bbb;*/
	font-size: 13px;
	font-weight: normal;
}

/* Tooltip */
.mapplic-tooltip {
	background-color: #fff;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
	display: none;
	min-width: 230px;
	margin-top: -76px;
	padding: 10px 14px;
	position: absolute;
}

.mapplic-tooltip-title {
	color: #929eb4;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 16px 0;
}

.mapplic-hovertip {
	min-width: 50px;
	pointer-events: none;
}

.mapplic-hovertip .mapplic-tooltip-title {
	margin: 0;
}

.mapplic-tooltip-content {
	max-height: 400px;
	overflow-y: auto;
}

.mapplic-tooltip-description,
.mapplic-tooltip p {
	/*color: #bbb;*/
	font-size: 13px;
	line-height: 16px;
}

.mapplic-tooltip-link {
	background-color: #ccc;
	color: #fff !important;
	float: right;
	font-size: 14px;
	line-height: 26px;
	padding: 0 8px;
	margin-top: 10px;
}

.mapplic-tooltip-link:hover {
	background-color: #aaa;
}

.mapplic-tooltip img {
	max-width: 100%;
}

.mapplic-tooltip-triangle {
	background-image: url(images/tooltip-triangle.png);
	width: 14px;
	height: 6px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-bottom: -6px;
	margin-left: -7px;
}

.mapplic-tooltip-close {
	background-color: #eee;
	background-image: url(images/cross.png);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
	border: none;
	cursor: pointer;
	float: right;
	margin: -3px -3px 0 0;
	width: 28px;
	height: 28px;
}

/* Coordinates */
.mapplic-coordinates {
	background-color: rgba(255, 255, 255, 0.9);
	color: #333;
	position: absolute;
	margin: 10px;
	margin-left: -80px;
	padding: 4px 6px;
	font-size: 14px;
	top: 0;
	left: 50%;
	pointer-events: none;
}

/* Responsive layout */
@media all and (max-width: 479px) {
	.mapplic-container,
	.mapplic-sidebar {
		width: 100%;
	}

	.mapplic-container {
		height: 400px;
	}

	.mapplic-tooltip {
		max-width: 160px;
	}

	.mapplic-minimap {
		width: 80px;
	}

	.mapplic-element {
		height: auto !important;
	}

	.mapplic-fullscreen-button {
		display: none;
	}
}

#menu-principal {
    background: none repeat scroll 0 0 #f5F5F5;
    float: left;
    height: 1000px;
    position: absolute;
    width: 20%;
    z-index: 1000;
}


.opcion a {
     color: #ffffff;
    display: block;
    font-size: 18px;
    padding: 8px;
    text-transform: uppercase;
background:#3A3535;
}


.opcion {
    clear: both;
    text-align: center;
	background:#3A3535;
	cursor:pointer;
	 margin-top: 4px;
color: #ffffff;
}

.boton-volver-menu
{
	  background: url("images/volver.png") no-repeat scroll 7px center rgba(0, 0, 0, 0);
    cursor: pointer;
    font-size: 22px;
    padding: 10px 10px 10px 45px;
    text-transform: uppercase;
}

#contenedor-principal
{
    background: none repeat scroll 0 0 #fff;
    float: left;
    height: 1000px;
    position: absolute;
    width: 80%;
    z-index: 1000;
	margin-left: 20%;
	font-size:20px;
	overflow:hidden;
}

#slider { 
position: relative;
overflow: hidden;
width: 100%; 
height: 415px;

margin: 0 auto;
padding: 0;
}

#slider > div {
position:absolute;
top:0;
left:0;
}

#slider img {
   bottom: 0;
    height: auto;
    left: 0;
    margin: 33px auto 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 337px;
}

#slider p {
position: absolute;
bottom: 30px;
left: 0;
display: block;
width: 400px;
height: 24px;
margin:0;
padding: 5px 0;
color: #eee;
background: #990000;
font-size: 22px;
line-height:22px;
text-align:center;
}

#contenido-principal
{
	 padding-right: 2%;
    width: 98%;
	overflow-y:auto;
	 height: 1000px;
}

.titulo-post
{
   background: none repeat scroll 0 0 #f5f5f5;
   /* color: #cccccc;*/
    padding: 10px;
   /* text-transform: uppercase;*/
border-bottom-color: #eb9812;
}

.contenido-post
{
margin-bottom:20px;
}

.contenido-post h1
{
color:#000;
}

#contenido-principal td
{
 padding: 8px;
}

.trailer
{
float:left;
}

.resumen
{
float:right;
}


.resumen {
    float: right;
    width: 80%;
}


.loadinggif {
    display: none;
    margin: 0 auto;
    position: relative;
}

.nivoSlider { 
 display: block;
    height: 500px;
    margin: 10px auto;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 806px;
}

.nivoSlider > span {
position:absolute;
top:0;
display:none;
left:0;
 height: auto;
   width: 806px;
}

.nivoSlider img {
   bottom: 0;
    height: 100%;
    left: 0;
    margin: 4px auto 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 806px;
	
}


.wpb_wrapper img {
    display: block;
    margin: 0 auto;
}

.wpb_wrapper table {
    display: block;
    margin: 0 auto;
	width: 744px;
}

body{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.mapplic-map {
    left: -130px !important;
    top: -240px !important;
	height: 1400px !important;
	width: 1841px !important;
}

.mapplic-clear-button
{
	display:none;
}

.backgroundRed g polygon
{
	fill:#fff !important;
}

.mapplic-map-image switch g
{
    -webkit-transition: background-color 1000ms linear;
    -moz-transition: background-color 1000ms linear;
    -o-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear;
}

.logo_sup_menu {
    height: auto;
    margin-bottom: 6px;
    margin-left: 109px;
    margin-top: 15px;
    width: 260px;
}